from django.conf.urls import patterns, url
from coin.vpn.views import VPNView, VPNGeneratePasswordView

urlpatterns = patterns(
    '',
    # This is part of the generic configuration interface (the "name" is
    # the same as the "backend_name" of the model).
    url(r'^([0-9]+)$', VPNView.as_view(template_name="vpn/vpn.html"), name="openvpn_ldap"),
    url(r'^password/([0-9]+)$', VPNGeneratePasswordView.as_view(template_name="vpn/password.html"), name="generate_password"),
)
